## EvDocumentAnnotations EvDocumentAnnotations |

## Synopsis

    #define             EV_DOCUMENT_ANNOTATIONS_IFACE       (k)
    #define             EV_IS_DOCUMENT_ANNOTATIONS_IFACE    (k)
                        EvDocumentAnnotations;
    EvMappingList *     ev_document_annotations_get_annotations
                                                            (EvDocumentAnnotations *document_annots,
                                                             EvPage *page);

## Object Hierarchy

      GInterface
       +----EvDocumentAnnotations

## Description

## Details

### EV_DOCUMENT_ANNOTATIONS_IFACE()

    #define EV_DOCUMENT_ANNOTATIONS_IFACE(k)        (G_TYPE_CHECK_CLASS_CAST((k), EV_TYPE_DOCUMENT_ANNOTATIONS, EvDocumentAnnotationsInterface))

`k` : |

### EV_IS_DOCUMENT_ANNOTATIONS_IFACE()

    #define EV_IS_DOCUMENT_ANNOTATIONS_IFACE(k)     (G_TYPE_CHECK_CLASS_TYPE ((k), EV_TYPE_DOCUMENT_ANNOTATIONS))

`k` : |

### EvDocumentAnnotations

    typedef struct _EvDocumentAnnotations EvDocumentAnnotations;

### ev_document_annotations_get_annotations ()

    EvMappingList *     ev_document_annotations_get_annotations
                                                            (EvDocumentAnnotations *document_annots,
                                                             EvPage *page);

`document_annots` : |
`page` : |
Returns : |